{
  "navigationBarTitleText": "我的",
  "usingComponents": {
    "tui-list-view": "/components/plugin/list-view",
    "tui-list-cell": "/components/plugin/list-cell",
    "login-popup": "/pages/home/components/login-popup",
    "app-trademark": "/components/module/app-trademark",
    "go-login": "/pages/home/components/go-login",
    "app-vip-module": "/components/module/app-vip"
  }
}